### Method

# Handy PreferencesGroup set_use_markup

since: 1.4

#### Declaration [src]

    void
    hdy_preferences_group_set_use_markup (
      HdyPreferencesGroup* self,
      gboolean use_markup
    )

#### Description [src]

Sets whether `self` uses markup for the title and description.

Available since: 1.4

Sets property | `Handy.PreferencesGroup:use-markup`

#### Parameters

`use_markup`

  Type: `gboolean`

  Whether to use markup.